.wg-ft-logo {
    width: fit-content;
    margin: 0.8em 0; /*3.2em 0;*/
}

.wg-ft-logo a {
    display: flex;
    align-items: center;
}

.wg-ft-logo a.reverse {
    flex-direction: row-reverse;
}

.wg-ft-logo a.column {
    flex-direction: column;
}

.wg-ft-logo a.column-reverse {
    flex-direction: column-reverse;
}

.footer .inner .row .footer-column .footer-column_box .wg-ft-logo a.no-link {
    cursor: initial;
}

.footer .inner .row .footer-column .footer-column_box .wg-ft-logo a.no-link:hover {
    -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
}

.wg-ft-logo a img {
    width: 50px !important;
    height: 50px !important;
    top: 0 !important;
}

.wg-ft-logo a span {
    max-width: 170px;
    margin: 0 .8em;
    line-height: 1.2em;
}

.wg-ft-logo a.reverse span {
    margin: 0;
}

.wg-ft-logo a.reverse img {
    margin: 0 .8em;
}

.wg-ft-logo a.column span,
.wg-ft-logo a.column-reverse span {
    margin: .8em 0;
    text-align: center;
}

@media screen and (max-width: 750px){
    .wg-ft-logo a img {
        left: 0 !important;
    }
}